/* source: new_style.css — copied (not removed; .csr-report shared with block-link_slider) */

.csr-report .item{
   display: flex;
   display: -webkit-flex;
   flex-direction: column;
   -webkit-flex-direction: column;
   justify-content: space-around;
   -webkit-justify-content: space-around;
   min-height: 13.3vw;
   height: 100%;
   padding-right: 3.5em;
   border: unset;
   position: relative;
}
.csr-report .item:after{
   position: absolute;
   content: "";
   height: calc(100% - 4px);
   width: calc(100% - 4px);
   border: 2px solid #D1D1D1;
   right: 0;
   top: 0;
}
.csr-report .item:hover:after{
   border: 2px solid #000;
}
.csr-report .block-btn{
   text-align: center;
}
